@charset "utf-8";

/* Hides styles from IE5/Mac and IE5.0/Win \*/

li#mainMembership a {
	background-image: none;
	}

div#photoWrapper {
	background-image: url("../images/interior/photos/membership.jpg");
	}

div#contentWrapper {
	background-image: url("../images/interior/sidebar/membership.jpg");
	}


ul#subNav li#subCategories ul {
	background-image: url("../images/interior/tertiary/categoriesBg.gif");
	}

ul#subNav li#subClubline ul {
	background-image: url("../images/interior/tertiary/clublineBg.gif");
	}


li#subExperience, li#subExperience a {
	background-image: url("../images/interior/subnav/subExperience.gif");
	}

li#subCategories, li#subCategories a {
	background-image: url("../images/interior/subnav/subCategories.gif");
	}

li#subOffers, li#subOffers a {
	background-image: url("../images/interior/subnav/subOffers.gif");
	}

li#subMagazine, li#subMagazine a {
	background-image: url("../images/interior/subnav/subMagazine.gif");
	}

li#subMembership, li#subMembership a {
	background-image: url("../images/interior/subnav/subMembership.gif");
	}

li#subClubline, li#subClubline a {
	background-image: url("../images/interior/subnav/subClubline.gif");
	}


ul#subNav li.over ul li#tertiaryGold, ul#subNav li.over ul li#tertiaryGold a, 
ul#subNav li ul li#tertiaryGold, ul#subNav li ul li#tertiaryGold a {
	background-image: url("../images/interior/tertiary/tertiaryGold.gif");
	}

ul#subNav li ul li#tertiaryGold a:hover, ul#subNav li.over ul li#tertiaryGold a:hover {
	background-image: none;
	}

ul#subNav li.over ul li#tertiarySociety, ul#subNav li.over ul li#tertiarySociety a, 
ul#subNav li ul li#tertiarySociety, ul#subNav li ul li#tertiarySociety a {
	background-image: url("../images/interior/tertiary/tertiarySociety.gif");
	}

ul#subNav li ul li#tertiarySociety a:hover, ul#subNav li.over ul li#tertiarySociety a:hover {
	background-image: none;
	}


/* */
